{
  "name": "univate",
  "version": "0.1.0",
  "private": true,
  "main": "index.js",
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@nuxtjs/axios": "^5.6.0",
    "animate.css": "^3.7.2",
    "axios": "^0.19.0",
    "core-js": "^2.6.5",
    "datatables.net": "^1.10.19",
    "lodash": "^4.17.15",
    "material-design-icons-iconfont": "^3.0.3",
    "node-sass": "^4.12.0",
    "roboto-fontface": "*",
    "sass-loader": "^7.3.1",
    "stylus-loader": "^3.0.2",
    "vue": "^2.6.10",
    "vue-eva-icons": "^1.1.1",
    "vue-router": "^3.0.7",
    "vue-trix": "^1.0.0",
    "vuetify": "^1.5.5",
    "vuex": "^3.1.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.8.0",
    "@vue/cli-plugin-eslint": "^3.8.0",
    "@vue/cli-service": "^3.8.0",
    "@vue/eslint-config-airbnb": "^4.0.0",
    "babel-eslint": "^10.0.1",
    "eslint": "^5.16.0",
    "eslint-plugin-vue": "^5.0.0",
    "vue-cli-plugin-vuetify": "^0.5.0",
    "vue-template-compiler": "^2.6.10"
  }
}